Ant: Re: Ant: Re: [fxruby-users] problem installing fxruby

Lyle Johnson lyle at
Fri Aug 19 10:02:14 EDT 2005

On Aug 19, 2005, at 3:14 AM, Markus Jais wrote:

> strange.
> this way it works.

OK, I think you're basically in good shape now. Since you've installed 
the software as a Gem, I'd advise you to set up your environment to let 
Ruby know that you want to use the gems repository. Some of your 
options for doing this are listed in Section 3.4 of the RubyGems manual 
(at We've already 
demonstrated the "-rubygems" command line option technique, but I'd 
recommend you just modify your RUBYOPT environment variable as 
described in that section of the RubyGems manual.

Hope this helps,


More information about the fxruby-users mailing list